.status-color-bg-default{background:#9aa4ad}
.status-color-text-default{color:#9aa4ad}
.order-star-color-default{color:#9aa4ad}
.status-color-bg-28{background:#f4b04f}
.status-color-text-28{color:#f4b04f}
.status-color-bg-29{background:#9b4ff5}
.status-color-text-29{color:#9b4ff5}
.status-color-bg-30{background:#f4b04f}
.status-color-text-30{color:#f4b04f}
.status-color-bg-2{background:#0077da}
.status-color-text-2{color:#0077da}
.status-color-bg-32{background:#000000}
.status-color-text-32{color:#000000}
.status-color-bg-33{background:#ff0000}
.status-color-text-33{color:#ff0000}
.status-color-bg-34{background:#35aecc}
.status-color-text-34{color:#35aecc}
.status-color-bg-35{background:#ff0000}
.status-color-text-35{color:#ff0000}
.status-color-bg-36{background:#35e867}
.status-color-text-36{color:#35e867}
.status-color-bg-37{background:#f4b04f}
.status-color-text-37{color:#f4b04f}
.status-color-bg-38{background:#e943c8}
.status-color-text-38{color:#e943c8}
.status-color-bg-39{background:#ff9ca3}
.status-color-text-39{color:#ff9ca3}
.status-color-bg-40{background:#f4b04f}
.status-color-text-40{color:#f4b04f}
.status-color-bg-41{background:#f4b04f}
.status-color-text-41{color:#f4b04f}
.status-color-bg-3{background:#ea864d}
.status-color-text-3{color:#ea864d}
.status-color-bg-10{background:#574ff5}
.status-color-text-10{color:#574ff5}
.status-color-bg-8{background:#fcad37}
.status-color-text-8{color:#fcad37}
.status-color-bg-4{background:#22a564}
.status-color-text-4{color:#22a564}
.status-color-bg-6{background:#2abd42}
.status-color-text-6{color:#2abd42}
.status-color-bg-5{background:#ff0000}
.status-color-text-5{color:#ff0000}
.status-color-bg-42{background:#4f76f5}
.status-color-text-42{color:#4f76f5}
.status-color-bg-43{background:#f4b04f}
.status-color-text-43{color:#f4b04f}
.status-color-bg-44{background:#9aa4ad}
.status-color-text-44{color:#9aa4ad}
.status-color-bg-45{background:#795969}
.status-color-text-45{color:#795969}
.status-color-bg-46{background:#ff0000}
.status-color-text-46{color:#ff0000}
.status-color-bg-47{background:#ed10cc}
.status-color-text-47{color:#ed10cc}
.status-color-bg-50{background:#c00000}
.status-color-text-50{color:#c00000}
.status-color-bg-51{background:#ff0000}
.status-color-text-51{color:#ff0000}
.status-color-bg-52{background:#0b8f18}
.status-color-text-52{color:#0b8f18}
.status-color-bg-53{background:#2b20de}
.status-color-text-53{color:#2b20de}
.status-color-bg-54{background:#35aecc}
.status-color-text-54{color:#35aecc}
.status-color-bg-55{background:#f47be8}
.status-color-text-55{color:#f47be8}
.status-color-bg-58{background:#40a9e8}
.status-color-text-58{color:#40a9e8}
.status-color-bg-59{background:#d920d9}
.status-color-text-59{color:#d920d9}
.status-color-bg-60{background:#f4b04f}
.status-color-text-60{color:#f4b04f}
.status-color-bg-63{background:#62e8a6}
.status-color-text-63{color:#62e8a6}
.status-color-bg-11{background:#54f54f}
.status-color-text-11{color:#54f54f}
.status-color-bg-12{background:#f4b04f}
.status-color-text-12{color:#f4b04f}
.status-color-bg-13{background:#9c8c74}
.status-color-text-13{color:#9c8c74}
.status-color-bg-19{background:#f4b04f}
.status-color-text-19{color:#f4b04f}
.status-color-bg-14{background:#7e4ff5}
.status-color-text-14{color:#7e4ff5}
.status-color-bg-15{background:#000000}
.status-color-text-15{color:#000000}
.status-color-bg-16{background:#7bf54f}
.status-color-text-16{color:#7bf54f}
.status-color-bg-17{background:#ff0000}
.status-color-text-17{color:#ff0000}
.status-color-bg-20{background:#f4b04f}
.status-color-text-20{color:#f4b04f}
.status-color-bg-21{background:#75c1ff}
.status-color-text-21{color:#75c1ff}
.status-color-bg-22{background:#f5b34f}
.status-color-text-22{color:#f5b34f}
.status-color-bg-23{background:#26d920}
.status-color-text-23{color:#26d920}
.status-color-bg-24{background:#000000}
.status-color-text-24{color:#000000}
.status-color-bg-25{background:#1ea138}
.status-color-text-25{color:#1ea138}
.status-color-bg-26{background:#ff0000}
.status-color-text-26{color:#ff0000}
.order-star-color-1{color:#f4b04f}
.order-star-bg-1{background:#f4b04f}
.order-star-color-2{color:#35b552}
.order-star-bg-2{background:#35b552}
.order-star-color-3{color:#0b84e5}
.order-star-bg-3{background:#0b84e5}
.order-star-color-4{color:#ff3b30}
.order-star-bg-4{background:#ff3b30}
.order-star-color-5{color:#0f172a}
.order-star-bg-5{background:#0f172a}